.rm-nav ul,
.rm-menu{background-color:transparent;margin-top:0;}
.rm-container:after{content:" ";display:table;clear:both;}
.rm-toggle{display:none;float:right;padding:0 .75em;margin:1em;height:2em;line-height:2em;text-decoration:none;text-transform:uppercase;}
.rm-toggle.rm-show{display:inline-block;}
.rm-toggle.rm-button{background-image:url("../images/menu.png");background-repeat:no-repeat;background-position:center center;padding:0;width:2.5em;text-indent:100%;white-space:nowrap;overflow:hidden;z-index:1111;position:relative;}
.rm-nav{clear:both;}
.rm-nav > ul,
.rm-top-menu{clear:both;list-style:none;padding:0;margin-left:0;margin-bottom:0;zoom:1;}
.rm-nav li,
.rm-menu-item{position:relative;}
.rm-nav > ul > .rm-last,
.rm-top-menu > .rm-last{margin-bottom:1em;}
.rm-nav li a,
.rm-menu-item a{padding:20px;display:block;position:relative;color:#fff;text-decoration:none;}
.rm-nav li ul,
.rm-menu-item .rm-menu{width:100%;padding:0;margin-left:0;list-style:none;z-index:500;zoom:1;}
.rm-nav .rm-hover ul,
.rm-nav .rm-hover .rm-menu{z-index:600;}
.rm-nav li li a,
.rm-menu-item .rm-menu-item a{z-index:500;padding-left:2em;}
.rm-nav li li.rm-last a,
.rm-menu-item .rm-menu-item.rm-last a{padding-bottom:10px;}
.rm-nav li li ul,
.rm-menu-item .rm-menu-item .rm-menu{position:static;}
.rm-nav li li li a,
.rm-menu-item .rm-menu-item .rm-menu-item a{z-index:600;padding-left:3em;}
.rm-accelerate{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
.rm-css-animate{display:block;max-height:0;overflow:hidden;}
.rm-css-animate.rm-menu-expanded{overflow:visible;}
.rm-nav a{-webkit-transition:background-color 0.3s;transition:background-color 0.3s;}
.rm-toggle:hover,
.rm-toggle:focus{outline:none;}
.rm-lighten li li a,
.rm-lighten li a:focus,
.rm-lighten li a:hover,
.rm-lighten li.rm-hover a,
.rm-lighten .rm-menu-item .rm-menu-item a,
.rm-lighten .rm-menu-item a:focus,
.rm-lighten .rm-menu-item a:hover,
.rm-lighten .rm-menu-item.rm-hover > a{outline:none;color:#9f1a40 !important;font-weight:bold;font-family:'Muli';}
.rm-menu-item a:hover .rm-menu-item a span{background:url("../images/menu_lef-2.png") no-repeat !important;}
.rm-lighten li a:hover{color: #ccc;}
.rm-lighten li li li a,
.rm-lighten li li a:focus,
.rm-lighten li li a:hover,
.rm-lighten li li.rm-hover a,
.rm-lighten .rm-menu-expanded li a:focus,
.rm-lighten .rm-menu-expanded li a:hover,
.rm-lighten .rm-menu-item .rm-menu-item .rm-menu-item a,
.rm-lighten .rm-menu-item .rm-menu-item a:focus,
.rm-lighten .rm-menu-item .rm-menu-item a:hover,
.rm-lighten .rm-menu-item .rm-menu-item.rm-hover a,
.rm-lighten .rm-menu-expanded li a:focus,
.rm-lighten .rm-menu-expanded li a:hover{}
.rm-lighten li li li a:focus,
.rm-lighten li li li a:hover,
.rm-lighten li li li.rm-hover a,
.rm-lighten li .rm-menu-expanded a:focus,
.rm-lighten li .rm-menu-expanded a:hover,
.rm-lighten .rm-menu-item .rm-menu-item .rm-menu-item a:focus,
.rm-lighten .rm-menu-item .rm-menu-item .rm-menu-item a:hover,
.rm-lighten .rm-menu-item .rm-menu-item .rm-menu-item.rm-hover a,
.rm-lighten .rm-menu-item .rm-menu-expanded a:focus,
.rm-lighten .rm-menu-item .rm-menu-expanded a:hover{background-color:#666666a3;color:#ffffff !important;}
.rm-darken li li a,
.rm-darken li a:focus,
.rm-darken li a:hover,
.rm-darken li.rm-hover a,
.rm-darken .rm-menu-item .rm-menu-item a,
.rm-darken .rm-menu-item a:focus,
.rm-darken .rm-menu-item a:hover,
.rm-darken .rm-menu-item.rm-hover > a{background-color:rgb(192, 192, 192);background-color:rgba(0, 0, 0, .1);outline:none;}
.rm-darken li li li a,
.rm-darken li li a:focus,
.rm-darken li li a:hover,
.rm-darken li li.rm-hover a,
.rm-darken .rm-menu-expanded li a:focus,
.rm-darken .rm-menu-expanded li a:hover,
.rm-darken .rm-menu-item .rm-menu-item .rm-menu-item a,
.rm-darken .rm-menu-item .rm-menu-item a:focus,
.rm-darken .rm-menu-item .rm-menu-item a:hover,
.rm-darken .rm-menu-item .rm-menu-item.rm-hover a,
.rm-darken .rm-menu-expanded li a:focus,
.rm-darken .rm-menu-expanded li a:hover{background-color:rgb(160, 160, 160);background-color:rgba(0, 0, 0, .2);}
.rm-darken li li li a:focus,
.rm-darken li li li a:hover,
.rm-darken li li li.rm-hover a,
.rm-darken li .rm-menu-expanded a:focus,
.rm-darken li .rm-menu-expanded a:hover,
.rm-darken .rm-menu-item .rm-menu-item .rm-menu-item a:focus,
.rm-darken .rm-menu-item .rm-menu-item .rm-menu-item a:hover,
.rm-darken .rm-menu-item .rm-menu-item .rm-menu-item.rm-hover a,
.rm-darken .rm-menu-item .rm-menu-expanded a:focus,
.rm-darken .rm-menu-item .rm-menu-expanded a:hover{background-color:rgb(128, 128, 128);background-color:rgba(0, 0, 0, .3);}
.rm-layout-expanded .rm-nav > ul,
.rm-layout-expanded .rm-top-menu{margin-bottom:0;}
.rm-layout-expanded .rm-nav > ul > li,
.rm-layout-expanded .rm-top-menu > .rm-menu-item{float:left;}
.rm-layout-expanded .rm-nav > ul > .rm-last,
.rm-layout-expanded .rm-top-menu > .rm-last{margin-bottom:0;}
.rm-layout-expanded .rm-nav > ul > li > a,
.rm-layout-expanded .rm-top-menu > .rm-menu-item > a{line-height:62px;padding-top:0;padding-bottom:0;font-family:'Muli';font-size:24px;color:#ffffff;}
.rm-layout-expanded li ul,
.rm-layout-expanded .rm-menu-item .rm-menu{width:135px;position:absolute;left:0;}
.rm-layout-expanded li.rm-last ul,
.rm-layout-expanded .rm-menu-item.rm-last .rm-menu,
.rm-layout-expanded li.rm-2nd-last ul,
.rm-layout-expanded .rm-menu-item.rm-2nd-last .rm-menu{left:auto;right:0;}
.rm-layout-expanded li li ul,
.rm-layout-expanded .rm-menu-item .rm-menu-item .rm-menu{position:absolute;left:100%;top:0;}
.rm-layout-expanded li li.rm-last ul,
.rm-layout-expanded .rm-menu-item .rm-menu-item.rm-last .rm-menu,
.rm-layout-expanded li li.rm-2nd-last ul,
.rm-layout-expanded .rm-menu-item .rm-menu-item.rm-2nd-last .rm-menu{right:100%;left:auto;}
.rm-layout-expanded li a,
.rm-layout-expanded li li a,
.rm-layout-expanded li li li a,
.rm-layout-expanded .rm-menu-item a,
.rm-layout-expanded .rm-menu-item .rm-menu-item a,
.rm-layout-expanded .rm-menu-item .rm-menu-item .rm-menu-item a{padding-left:20px;}
.rm-layout-expanded .rm-nav > ul:before,
.rm-layout-expanded .rm-nav > ul:after,
.rm-layout-expanded .rm-top-menu:before,
.rm-layout-expanded .rm-top-menu:after{content:" ";display:table;}
.rm-layout-expanded .rm-nav > ul:after,
.rm-layout-expanded .rm-top-menu:after{clear:both;}
.rm-menu .rm-css-animate li a{padding:10px 24px !important;}
.no-js .rm-nav li ul,
.rm-nojs li ul,
.no-js .rm-nav .rm-menu-item .rm-menu,
.rm-nojs .rm-menu-item .rm-menu{position:absolute;left:-999em;}
.rm-toggle.rm-nojs{display:inline-block;visibility:hidden;}
@media screen and (min-width:767px){.rm-nojs > ul > li,
.no-js .rm-nav > ul > li,
.rm-nojs > .rm-menu > .rm-menu-item,
.no-js .rm-nav > .rm-menu > .rm-menu-item{float:left;}
.rm-nojs li a,
.no-js .rm-nav li a,
.rm-nojs .rm-menu-item a,
.no-js .rm-nav .rm-menu-item a{padding-left:1em;}
.rm-nojs > ul:before,
.rm-nojs > ul:after,
.no-js .rm-nav > ul:before,
.no-js .rm-nav > ul:after,
.rm-nojs > .rm-menu:before,
.rm-nojs > .rm-menu:after,
.no-js .rm-nav > .rm-menu:before,
.no-js .rm-nav > .rm-menu:after{content:" ";display:table;}
.rm-nojs > ul:after,
.no-js .rm-nav > ul:after,
.rm-nojs > .rm-menu:after,
.no-js .rm-nav > .rm-menu:after{clear:both;}
.rm-toggle.rm-nojs{display:none;}
}
.rm-calculate{position:absolute !important;max-height:none !important;overflow:visible !important;}
.rm-layout-contracted .rm-calculate{width:100% !important;}
.rm-container .accessibly-hidden{position:absolute;left:-999em;}

ul.sub-menu.rm-menu.rm-css-animate li{background-color: rgba(255, 255, 255, 0.1);}
/*ul.sub-menu.rm-menu.rm-css-animate li a{color: red !important;}*/
@media screen and (max-width:767px){
	.rm-lighten li li a,
	.rm-lighten li a:focus,
	.rm-lighten li a:hover,
	.rm-lighten li.rm-hover a,
	.rm-lighten .rm-menu-item .rm-menu-item a,
	.rm-lighten .rm-menu-item a:focus,
	.rm-lighten .rm-menu-item a:hover,
	.rm-lighten .rm-menu-item.rm-hover > a{outline:none;color:#999 !important;font-weight:bold;font-family:'Muli';}
	ul#menu-header-main-menu li .sub-menu.rm-menu li a{color:#9f1a40 !important;}
	ul#menu-header-main-menu li .sub-menu.rm-menu li a:hover{color:#fff !important;}

}
